//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Portugais - Portugal)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Portugais - Portugal)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Acerca do *…";
	"Préférences"						= "Preferências…";
	"Masquer"							= "Ocultar *";
	"Masquer les autres"				= "Ocultar outras aplicação";
	"Tout afficher"						= "Mostrar tudo";
	"Quitter"							= "Sair do *";

"Fichier"								= "Ficheiro";
	"Nouveau"							= "Novo";
	"Ouvrir"							= "Abrir…";
	"Fermer"							= "Fechar";
	"Close All"							= "Fechar todas";
	"Restaurer"							= "Restaurar…";
	"Sauver"							= "Guardar…";

"Édition"								= "Edição";
	"Annuler"							= "Desfazer";
	"Rétablir"							= "Refazer";
	"Couper"							= "Cortar";
	"Copier"							= "Copiar";
	"Coller"							= "Colar";
	"Effacer"							= "Apagar";
	"Sélectionner tout"					= "Seleccionar tudo";

"Format"								= "Formatação";
	"Polices"							= "Tipo de letra";
		"Afficher les polices"			= "Mostrar tipos de letra";
		"Gras"							= "Negrito";
		"Italique"						= "Itálico";
		"Souligné"						= "Sublinhado";
		"Grossir"						= "Maior";
		"Rapetisser"					= "Menor";
		
		"Crénage"						= "Espaço entre caracteres";
			"Valeur par défaut"			= "Usar predefinição";
			"Aucun"						= "Ignorar";
			"Resserrer"					= "Diminuir";
			"Desserrer"					= "Aumentar";

        "Ligature"						= "Ligadura";
//			"Valeur par défaut"			= "Usar predefinição";	//	(Portugais - Portugal)
			"Aucune"					= "Ignorar";
			"Toutes"					= "Usar tudo";

        "Ligne de base"					= "Linha de base";
//			"Valeur par défaut"			= "Usar predefinição";
			"Exposant"					= "Expoente";
			"Indice"					= "Índice";
			"Élever"					= "Elevar";
			"Abaisser"					= "Baixar";

		"Afficher les couleurs"			= "Mostrar cores";
		"Copier le style"				= "Copiar estilo";
		"Coller le style"				= "Colar estilo";

	"Texte"								= "Texto";
		"Aligner à gauche"				= "Alinhar à esquerda";
		"Centrer"						= "Centrar";
		"Justifier"						= "Justificar";
		"Aligner à droite"				= "Alinhar à direita";
		
		"Sens de l'écriture"			= "Direcção de escrita";
			"Paragraphe"				= "Parágrafo";
			"	Par défaut"				= "	Predefinada";
			"	De gauche à droite"		= "	Da esquerda para a direita";
			"	De droite à gauche"		= "	Da direita para a esquerda";
			"Sélection"					= "Selecçao";
//			"	Par défaut"				= "	Predefinada";
//			"	De gauche à droite"		= "	Da esquerda para a direita";
//			"	De droite à gauche"		= "	Da direita para a esquerda";	//	(Portugais - Portugal)

		"Afficher la règle"				= "Mostrar régua";
		"Copier la règle"				= "Copiar régua";
		"Coller la règle"				= "Colar régua";

"Fenêtre"								= "Janela";
	"Placer dans le Dock"				= "Minimizar";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Passar tudo para a frente";

"Aide"									= "Ajuda";
	"Recherche"							= "Pesquisar";
	"Aide1"								= "Ajuda do *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Portugais - Portugal)

"Vue"									= "Visualização";
	"Afficher la barre d'outils"		= "Mostrar barra de ferramentas";
	"Masquer la barre d'outils"			= "Ocultar barra de ferramentas";
	"Personnaliser la barre d'outils"	= "Personalizar barra de ferramentas…";







































